Skip to main content
GET
Billed lines beside what was ordered and what was received — the match, line by line.

Headers

Range
string

Limiting and Pagination

Range-Unit
string
default:items

Limiting and Pagination

Prefer
enum<string>

Preference

Available options:
count=none

Query Parameters

id
string
supplier_invoice_id
string
purchase_order_item_id
string
line_number
string
order_line_number
string
part_id
string
part_number
string
part_name
string
description
string
quantity_invoiced
string
quantity_ordered
string
quantity_received
string
matched_quantity
string
invoiced_unit_price
string
ordered_unit_price
string
line_total
string
unit_price_currency_id
string
tax_rate
string
price_variance
string
quantity_variance
string
match_status
string
notes
string
row_version
string
updated_at
string
select
string

Filtering Columns

order
string

Ordering

offset
string

Limiting and Pagination

limit
string

Limiting and Pagination

Response

OK

description
string<character varying>
Maximum string length: 500
id
string<uuid>

Note: This is a Primary Key.

invoiced_unit_price
number<numeric>
line_number
integer<integer>
line_total
number<numeric>
match_status
string<character varying>
Maximum string length: 30
matched_quantity
number<numeric>
notes
string<text>
order_line_number
integer<integer>
ordered_unit_price
number<numeric>
part_id
string<uuid>

Note: This is a Foreign Key to inventory_available.part_id.

part_name
string<character varying>
Maximum string length: 250
part_number
string<character varying>
Maximum string length: 80
price_variance
number<numeric>
purchase_order_item_id
string<uuid>

Note: This is a Foreign Key to open_purchase_orders.purchase_order_item_id.

quantity_invoiced
number<numeric>
quantity_ordered
number<numeric>
quantity_received
number<numeric>
quantity_variance
number<numeric>
row_version
integer<bigint>
supplier_invoice_id
string<uuid>

Note: This is a Foreign Key to supplier_invoices.id.

tax_rate
number<numeric>
unit_price_currency_id
string<uuid>
updated_at
string<timestamp with time zone>